Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation omnyia                    Bot:  Hi again! Bot:  Please enter your name Customer:  omnyia Bot:  Hi Omnyia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268525367 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 AM, 05th Mar                     omnyia                    waiting           10:15 AM, 05th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:15 AM, 05th Mar                     omnyia                    hello           10:16 AM, 05th Mar                   Saeedurrahman                   how can i assist you?           10:16 AM, 05th Mar                     omnyia                    i have an order that i didnt received all the item of it           10:17 AM, 05th Mar                     omnyia                    only 3 of 7 items           10:17 AM, 05th Mar                     omnyia                    6268525367           10:17 AM, 05th Mar                     omnyia                    this is my order No.           10:17 AM, 05th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:19 AM, 05th Mar                     omnyia                    ok           10:19 AM, 05th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:21 AM, 05th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:21 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192147